body
{
	background: #e8e8e8;
	font-family:Bahnschrift, sans-serif;
}
	
.top_header{ background:#f6a400; padding:10px; font-family:Bahnschrift, sans-serif;}
.txtleft{text-align:left;}
.txtright{text-align:right;}
   
.image_container
{
	
	background-size: contain;
	width: 100%;
	background-color: #00bcd4;
	height:165px;
	position: relative;
	text-align: center;
}   

.box
{
	position: absolute;
	padding: 10px;
	border-radius: 5px;
	width: 85%;
	background: #fff;
	display: flex;
	left: 50%;
	top:120px;
	transform: translate(-50%);
	-webkit-box-shadow: 0px 0px 12px 0px rgba(204,204,204,1);
-moz-box-shadow: 0px 0px 12px 0px rgba(204,204,204,1);
box-shadow: 0px 0px 12px 0px rgba(204,204,204,1);
}

.b1
{
	padding: 10px;
	flex: 1;
	color:#000;
	text-align: center;
	border-right:1px solid #d5d5d5;
	font-family:Bahnschrift, sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	font-size:15px;
}

.b2
{
	padding: 10px;
	flex: 1;
	color:#000;
	text-align: center;
	font-family:Bahnschrift, sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	font-size:15px;
}

.b1 i
{
	font-size: 35px;
	color: #fe9166;
}

.b2 i
{
	font-size: 35px;
	color: #fa6465;
}

.mt
{
	margin-top: 80px;
	text-align: center;
	
}

.box1
{
	position: absolute;
	text-align: center;
	width: 85%;
	left: 50%;
	transform: translate(-50%);
}

.box2
{
	position: absolute;
	text-align: center;
	width: 85%;
	top: 161px;
	left: 50%;
	transform: translate(-50%);
}

.member
{
	padding: 10px;
	height:100px;
	border-radius: 5px;
	background: #27adb6;
	color:#fff;
	font-size:14px;
	font-family:Bahnschrift, sans-serif;
}

.member i, .product i
{
	padding-top:15px;
	color:#fff;
	font-size:30px;
}

.product
{
	padding: 10px;
	height:100px;
	border-radius: 5px;
	background: #4caf50;
	color:#fff;
	font-size:14px;
	font-family:Bahnschrift, sans-serif;
	
}

.product a
{
	color:#fff;
	
}


.box3
{
	position: absolute;
	text-align: center;
	width: 85%;
	top:280px;
	border-radius:5px;
	height:40px;
	line-height:40px;
	color:#fff;
	cursor:pointer;
	left: 50%;
	background: #000000;
	transform: translate(-50%);
	font-size: 20px;
    font-family: Bahnschrift, sans-serif;
}



.avatar {
  vertical-align: middle;
  width: 100px;
  height: 100px;
  border-radius: 30%;
}


   
.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   
   color: grey;
   text-align: center;
}

